msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_vessels x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-01-26 19:23+0100\n"
"PO-Revision-Date: 2025-05-02 08:45+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: vim\n"

#: mods/hades_vessels/init.lua:38
msgid "Empty Glass Bottle"
msgstr "пустая стеклянная бутылка"

#: mods/hades_vessels/init.lua:56
msgid "Pile of Glass Fragments"
msgstr "Кучка стеклянных осколков"
